<div class="row">
    <div class="col-md-6">
        <div class="gmap3" style="width: 100%;height: 500px;"></div>
    </div>

    <div class="col-md-6 user-info relative">
        <%if(type == 1){%>
        <form>
            <input type="hidden" name="type" value="1"/>

            <div class="control-group">
                <label><%=labels.regionCode%>:</label>
                <input type="text" name="regionCode" value="<%=regionCode%>"/>
            </div>

            <div class="control-group">
                <label><%=labels.manager_name%>:</label>
                <input type="text" name="managerName" value="<%=managerName%>"/>
            </div>
            <div class="control-group">
                <label><%=labels.mobile%>:</label>
                <input type="text" name="mobile" value="<%=mobile%>"/>
            </div>
            <div class="control-group">
                <label><%=labels.fax%>:</label>
                <input name="fax" type="text"  value="<%=fax%>"/>
            </div>
            <div class="control-group">
                <label><%=labels.office_tell%>:</label>
                <input name="telNumberOne" type="text"  value="<%=telNumberOne%>"/>
            </div>
            <div class="control-group">
                <label><%=labels.address%>:</label>
                <input type="text" name="address" value="<%=address%>"/>
            </div>
            <div class="control-group">
                <label><%=labels.latitude%>:</label>
                <input name="latitude" type="text"  value="<%=latitude%>"/>
            </div>
            <div class="control-group">
                <label><%=labels.longitude%>:</label>
                <input name="longitude" type="text"  value="<%=longitude%>"/>
            </div>
        </form>
        <%}else{%>
        <form>
            <input type="hidden" name="type" value="2"/>

            <div class="control-group">
                <label><%=labels.code%>:</label>
                <input type="text" name="code" value="<%=code%>"/>
            </div>

            <div class="control-group">
                <label><%=labels.areaCode%>:</label>
                <input type="text" name="areaCode" value="<%=areaCode%>"/>
            </div>

            <div class="control-group">
                <label><%=labels.regionCode%>:</label>
                <input type="text" name="regionCode" value="<%=regionCode%>"/>
            </div>

            <div class="control-group">
                <label><%=labels.address%>:</label>
                <input type="text" name="address" value="<%=address%>"/>
            </div>
            <div class="control-group">
                <label><%=labels.firstTellNumber%>:</label>
                <input type="text" name="telNumberOne" value="<%=telNumberOne%>"/>
            </div>
            <div class="control-group">
                <label><%=labels.secondTellNumber%>:</label>
                <input name="telNumberTwo" type="text"  value="<%=telNumberTwo%>"/>
            </div>
            <div class="control-group">
                <label><%=labels.latitude%>:</label>
                <input name="latitude" type="text"  value="<%=latitude%>"/>
            </div>
            <div class="control-group">
                <label><%=labels.longitude%>:</label>
                <input name="longitude" type="text"  value="<%=longitude%>"/>
            </div>
        </form>
        <%}%>
        <div class="control-group">
            <div class="btn btn-primary btn-success save" style="width: 300px; margin-right: 103px;"><%=labels.save%></div>
        </div>
    </div>
</div>
